
Figure - Bug #110050
Storage
2022-06-27 17:12 - CDTS-TEST 周婷

Status: CLOSED Start date: 2022-06-27

Priority: Normal Due date:

Assignee: CDTS-TEST 周婷 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 111

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause: test

Description

qqq

History

#1 - 2022-08-31 10:47 - CD TPM-申艳艳

- Status changed from New to CLOSED

- Root cause set to test

#2 - 2022-09-14 11:25 - CD TPM-申艳艳

- % Done changed from 0 to 100
